.navbar_container {
  min-width: 300px;
  height: 50px;
  background-color: aqua;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo {
  margin-left: 50px;
  text-align: center;
}
.navbar_list {
  display: none;
}
.toogle_sidebar {
  margin-right: 50px;
}
.toogle_singIn {
  display: none;
}

@media screen and (min-width: 600px) {
  .navbar_container {
    display: flex;
  }
  .toogle_sidebar {
    display: none;
  }
  .toogle_singIn {
    display: block;
    width: 100px;
    margin-right: 50px;
  }
  .navbar_list {
    display: flex;
    height: 25px;
    width: 1000px;
    list-style: none;
    flex-direction: row;
    justify-content: space-evenly;
  }
  .navbar_list_item {
    text-align: center;
    width: 100px;
    background-color: burlywood;
  }
}
